Update a BillAsk AIput https://test.bitpay.com/bills/{billId}Facades: merchantPath ParamsbillIdstringrequiredThe ID of the bill you want to update.Body Paramsitemsarray of objectsList of line itemsitemsADD objectemailstringBill recipient's email addresstokenstringrequiredThe resource token for the billId you want to update. You need to retrieve this token from the bill object itself, using the merchant facade (see section Retrieve a bill).HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringrequiredThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringrequiredThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.Response 200200Updated 7 months ago